Barclay ePDQ Essential & Extra (1.5.x/2.x/3.0)

Barclay ePDQ Essential & Extra (1.5.x/2.x/3.0)
Supported OpenCart Versions:
================
1.5.x
2.x.x
3.x


What does it do:
================
This adds support for "BARCLAY ESSENTIAL (BASIC) OR EXTRA (ADVANCED)" payment integration solutions from http://www.barclaycard.co.uk/business/accepting-payments/e-commerce/
Customers are redirected to the gateway site to pay, then returned to your cart success page after successful payment.


Requirements:
==============
* You will of course need to have a gateway account.


Main features:
==============
* PCI Compliant
* No need for private SSL
* No files overwritten
* Redirect Return processing
* Debug Mode (logs debug info to your system error log for troubleshooting)
* Full support of error handling.
* Test mode supported




Buy
Price
$89.00

  • Developed by OpenCart Partner
  • 12 Months Free Support
  • Documentation Included

Rating

Compatibility
1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.1.0.0_b

Last Update
20 Jan 2018

Created
23 Oct 2017
11 Sales
0 Comments
qphoria
qphoria
Member since: 23 Apr 2010

View all extensions Get Support